Build #6 for happstack-0.2.1

[all reports]

Package happstack-0.2.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-02 07:27:01.527567 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: happstack (user goal)
rejecting: happstack-7.0.2, happstack-7.0.1, happstack-7.0.0, happstack-6.1.8,
happstack-6.1.7, happstack-6.0.6, happstack-6.0.5, happstack-6.0.4,
happstack-6.0.3, happstack-6.0.2, happstack-6.0.1, happstack-6.0.0,
happstack-0.5.0.3, happstack-0.5.0.2, happstack-0.5.0, happstack-0.4.1,
happstack-0.3.2, happstack-0.3.1 (constraint from user target requires
==0.2.1)
trying: happstack-0.2.1
trying: base-4.9.0.0/installed-4.9... (dependency of happstack-0.2.1)
next goal: hsp (dependency of happstack-0.2.1)
rejecting: hsp-0.10.0, hsp-0.9.2, hsp-0.9.1, hsp-0.9.0, hsp-0.8.0, hsp-0.7.3,
hsp-0.7.2, hsp-0.7.1, hsp-0.7.0, hsp-0.6.1, hsp-0.6.0, hsp-0.5.2, hsp-0.5.1,
hsp-0.5.0 (conflict: happstack => hsp>=0.4.5 && <0.5)
rejecting: hsp-0.4.5 (conflict: base==4.9.0.0/installed-4.9..., hsp => base>3
&& <4)
rejecting: hsp-0.4.4, hsp-0.4, hsp-0.2 (conflict: happstack => hsp>=0.4.5 &&
<0.5)
Dependency tree exhaustively searched.